@charset "UTF-8";
/*
Theme Name: Suomen Sotilas
Template: Divi
Author: Tenfour
Version: 1.0.1430120256
Updated: 2015-04-27 07:37:36
*/

/* SITEWIDE */

body {
    line-height: 1.4em;
    font-size: 16px;
}


h1, h2, h3, h4 {
	font-weight:bold;
}

h1 {
	font-size:40px;
}

h2 {
	font-size:30px;
	padding-bottom:0;
}

.list_title h4 {
	color: #000;
}

p {
    line-height: 1.4em;
}

.entry-content a:hover {
	text-decoration:underline;
}

.et_pb_widget a {
	color:#000;
}

.et_pb_widget li a:hover {
	color:#061f49;
	text-decoration:underline;
}

.underline {

}

.no_space_after {
	padding-bottom:0;
	margin-bottom:0;
}

/* HEADER */
#logo {
    margin-top: 20px;
}

#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a::before {

}

#main-header nav#top-menu-nav {
    padding-top:30px
}

#top-menu li > a, .fullwidth-menu li > a {
   padding-bottom:8px;
}

/* navigation */
#top-menu li li a, .fullwidth-menu li li a {
    padding: 0
}

#top-menu li > a, .fullwidth-menu li > a {
    padding-bottom: 8px !important;
    line-height: 1.3;
}

.nav li ul {
    top: 30px;
}

.nav li ul, .et_mobile_menu{
    border-color: rgba(255, 255, 255, 0.2) !important;
}

.et_mobile_menu li a {
    padding: 3px 5%;
}

.mobile_menu_bar::before {
	color:#fff !important;
}

/* ARTICLE */

article.et_pb_post {
    margin-bottom: 20px;
}

article h2 {
	margin-bottom:0;
	padding: 8px 0 14px;
}

article .et_pb_row h2 {
    border-bottom: 1px solid #000;
    margin-bottom: 16px;
    padding: 8px 0;
    font-size:22px;
}


.post div.thumbnail, .single div.thumbnail {
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 400px;
    cursor:pointer;
}

/* sidebar */

#left-area .post-meta a {
    color: #000;
    text-decoration: none;
}

#sidebar .post-date {
    display: block;
    font-size: 10px;
    line-height: 1.3;
}

#sidebar {
	line-height:1.3;
}

.home .et_pb_column_1_3 ul.wpp-list {
	list-style-type:none;
    padding: 0 0 23px 0;
}
    
.home .sb_lehti {
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 336px;
    min-height: 450px;
    padding: 8px;
    position: relative;
}

.home .sb_lehti_content {
    bottom: 3%;
    position: absolute;
    width: 80%;
}
.sb_lehti_title {
    display: inline;
    font-size: 20px;
    line-height: 1.4;
    margin: 0;
    padding: 4px 0;
    }
   
.sb_lehti .sb_lehti_title a {
    background-color: #000;
    box-decoration-break: clone;
    box-shadow: -4px 0 0 #000, 4px 0 0 #000;
    clear: both;
    color: #fff;
    padding: 3px;
}

.sb_lehti p.sb_lehti_text {
    clear: both;
    line-height: 1.4;
    padding-top: 10px;
    font-size:18px;
	}

.sb_lehti p.sb_lehti_text span {
    background-color: rgba(255, 255, 255, 1);
    box-decoration-break: clone;
    box-shadow: -4px 0 0 rgba(255, 255, 255, 1), 4px 0 0 rgba(255, 255, 255, 1);
    margin: 0;
    padding: 0;
    }    
    
.home .sidebar_link {
	padding-bottom:16px;
	clear:both;
}
.home .sidebar_author {
	font-weight:bold;
	font-size:16px;
}
ul.wpp-list {
	padding:0;
}
.wpp-list li {
	padding-bottom:12px;
	display:table;
	width:100%
	}


/* Uusimmat blogikirjoitukset */
 
.ubk_user_avatar {
    float: left;
    padding-right: 8px;
    width: 60px;
}

.ubk_contents {
    float: left;
    width: 230px;
}

.sidebar_ad {
	display:table;
	}

.ytc_video_container {
    margin-bottom: 10px;
}

/* main page common */

.home .et_pb_column_1_3 .metadata {
	clear: both;
	display: block;
}
	
.home .paasivun_nostot, .home .paasivun_feedit {
	padding: 0 0 20px;
}

.et_pb_row:nth-last-child(n+2) {
    border-bottom: 1px solid #ccc;
}

.et_pb_scroll_1 {
	padding-top:0;
}

.main_ad {
    margin-bottom: 30px;
    margin-top: 30px;
}

/* first */
.home .et_pb_row_inner:first-child {
	padding-bottom:20px;
}
/*all but first */
.home .et_pb_row_inner:nth-of-type(n+2) {
	padding-top:0;
}

/* pääkirjoitus */


.et_pb_slider .et_pb_slide  {
	text-align:left;
}

.et_pb_section.pk_section {

}

.et_pb_section.pk_section .et_pb_row {
    padding: 12px 0 0;
}


.et_pb_section.pk_section .pk_area {
    margin: 0;
}

.main_pk {
	padding:0;
	position:relative;
	min-height:440px;	
}

.pk_content {
    bottom: 5%;
    width:80%;
    position: absolute;
}


.main_pk .pk_title {

}

.main_pk p.pk_excerpt {
    clear: both;
    padding-top: 10px;
    padding-bottom:0;
    font-size: 16px;
    line-height: auto;
    
}


.main_pk .pk_title a, .main_pk .pk_title span.pk_meta {
	clear:both;
	box-decoration-break: clone;
	float:left;
}

.main_pk .pk_excerpt span{
	background-color:rgba(255,255,255,0.8);
	box-shadow: -4px 0 0 rgba(255,255,255,0.8), 4px 0 0 rgba(255,255,255,0.8);
	box-decoration-break: clone;
	}

.main_pk span.pk_meta {
	font-size:12px;
	line-height:1;
	padding:4px 4px 6px;
	font-weight:normal;
	margin-top:4px;
}

/*.main_pk h2.pk_title > a, .main_pk .pk_title span.pk_meta{
	background-color:rgba(0,0,0,0.8);
	box-shadow: -4px 0 0 rgba(0,0,0,0.8), 4px 0 0 rgba(0,0,0,0.8);
	color:#fff;
	padding: 4px;
}*/

.main_pk h2.pk_excerpt {
    line-height: 1.4 !important;
    padding: 8px 0px 0px !important;
    font-size:40px;
    font-weight:normal;
}

.main_pk h2.pk_excerpt span.pex_title {
	background-color:rgba(0,0,0,0.8);
	box-shadow: -4px 0 0 rgba(0,0,0,0.8), 4px 0 0 rgba(0,0,0,0.8);
	padding: 1px;
}

.main_pk .pk_excerpt span.pex_author {
	font-size:12px;
	background-color:rgba(0,0,0,0.8);
	box-shadow: -4px 0 0 rgba(0,0,0,0.8), 4px 0 0 rgba(0,0,0,0.8);
}

.main_pk p.pex_author {
	padding-top:2px;
}

.main_pk h2.pk_excerpt span.pex_title, .main_pk .pk_excerpt span.pex_author, .main_pk .pk_excerpt span.pex_author a {
	color:#fff;
}

/* nostot */

.page-template-page-template-main .et_pb_column_2_3 .et_pb_text {
    margin-bottom: 0;
    }

.page-template-page-template-main .artikkelinosto, .page-template-page-template-main .bloginosto, .page-template-page-template-main .wppnosto {
	height:240px;
	padding:8px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	background-color:#eee;
	position:relative;
	margin-bottom:12px;
}

.nosto_title {
	background-color:#000;
	position:relative;
	/*top:60%;*/
	top:120px;
	margin:0px;
	box-shadow: -4px 0 0 #000, 4px 0 0 #000;
	display:inline;
	box-decoration-break: clone;
}

.nosto_title a {
	color:#fff;

}

.nosto_meta {
    color: #fff;
    //display: inline-block;
    display:table;
    font-size: 12px;
    margin-top: 6px;
	background-color:#000;
	box-decoration-break: clone;
	box-shadow: -4px 0 0 #000, 4px 0 0 #000;    
}

/* listat */

.list_title a {
	font-size:16px;
	float:left;
	clear:both;
	line-height:1.1;
}

.list_meta {
	font-size:14px;
	color:#000;
	line-height:1.3;
	float:left;
}

/* tageittain */

.tag_link {
    clear: both;
    display: table;
    margin: 0 0 14px;
}

.title_link h4 {
    line-height: 1.2;
}

/* AUTHOR ARCHIVE / CATEGORY */
body.category article, body.archive article {
    clear: both;
    margin-bottom: 20px;
    display: table;
}

body.category article img, body.archive article img {
    clear: both;
    float: left;
    max-width: 240px;
    padding: 0 20px 20px 0;
}

body.category .et_pb_post h2, body.archive .et_pb_post h2 {
    margin-top: 0px;
}

/* bannerit */

.vaakabanneri {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    }
.vaakabanneri .et_pb_row {
    padding-top: 0 !important;
    }

/* SS LEHTI */
.ss_sisallysluettelo, .ss_sisallysluettelo h2, .ss_esitelyteksti, .ss_esittelyteksti h2, .ss_paakirjoitus, .ss_paakirjoitus h2 {
    padding-bottom: 20px;
}

.ss_sisallysluettelo p:last-of-type, .ss_esittelyteksti p:last-of-type, .ss_paakirjoitus p:last-of-type {
   	border-bottom: 1px solid #ccc;
   	margin-bottom: 20px;
  	padding-bottom: 10px;
}

.ss_esittelyteksti .kansikuva {
    float: right;
    margin-bottom: 20px;
    margin-left: 20px;
    max-width: 300px;
}

/* EBOOKSTORE */

article.post-1974 .et_pb_text_0 a {
	text-decoration:underline;
}

#ebook_formData {
	display: none;
}

article.post-1974 .et_pb_row h2 {
 border-bottom: none;
 }
 
.details ul li:first-child {
    font-size: 16px !important;
    font-weight:700;
}

.details ul li:not(:first-child) {
    font-weight: normal !important;
}

article.post-1974 .buttons a {
	color:#000;
	font-size:0.75em;
}

.bookshelf figure {
    padding: 20px 0px !important;
}
.bookshelf figcaption h2 {
    font-weight: 400 !important;
    font-size: 1.3em !important; 
    font-family: inherit !important;
}

.bookshelf figcaption h2 span {
    margin: 2em 0px 0px !important;
}

/*.details-open .ebook_buy_link {
    color: #FFF !important;
}*/

.ebook_buy_link {
    margin: 10px auto !important;
    padding: 0.55em 1em !important;
    font-family: Lucida Grande,Helvetica,Arial,sans-serif;
    text-decoration: none;
    font-weight: 600 !important;
    color: #FFF !important;
    font-size: 0.75em;
    line-height: 1.8;
    text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);
    background-image: -moz-linear-gradient(0% 100% 90deg, #b60303, #900) !important; /*#377AD0, #52A8E8);*/
    background-color: #900 !important; /*#52A8E8;*/
    border-radius: 23px;
    border: 1px solid #700303 !important;/*#20559A;*/
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.3) inset;
    display: block !important;
    width: 130px;
    text-align: center !important;
}




/* TILAA */

.tilaa_kansi {
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    float: right;
    height: 320px;
    margin-left: 20px;
    width: 220px;
}
	

/* FOOTER */

#footer-info {
    color: #bbb;
    font-size: 12px;
    }
    
    
